/* Child Theme - Custom CSS File for Buyers to Modify */

#header-top {
	background: #252a2b;
	margin-bottom: 15px;
	color: #fff!important;
}
#header-top a, #contact-email {
	color: #fff!important;
}

.tag-line  {
	display: none;
}

#footer-wrapper {
	background: none;
}
.single #footer-wrapper {
	margin-top: 20px;
}

.property-item p {
	font-size: 14px;
}
.page-head p {
	font-size: 21px;line-height: 150%;
}

.tp-caption {
	background: url(images/white.png);
	width: 60%;padding: 0px 20px 20px;
	font-size: 14px!important;
	position: relative;
}
.property-items {
	background: #fff;
}
.property-item h4, .property-item h4 a {
	min-height: 40px;
}
.as-form-wrap input[type="submit"].btn {
	margin: 0; float: right; font-size: 15px;
}
.advance-search .option-bar {
	float: right;height: auto; clear: both;  
}

.advance-search .option-bar.small, .advance-search .option-bar.large {
	clear: none;float: left;
}
.sidebar section {
	width: 100%;
}

.tp-caption  a.button {
clear: both;
color: #fff;background: #1d539c;padding: 10px;
text-transform: uppercase;font-weight: bold; 
font-size: 16px;
position: absolute;right: 0;bottom: -40px;
}

.real-btn, .btn-blue, .btn-grey {
	background: #e02338;
}
.main-menu ul li a {
	font-size: 16px;padding: 14px;
}
.property-item .price {
	background: #427cba;
}
.property-items .narrative {
	padding: 0; text-align: left;padding-left: 30px;
}

h2.contact-number {
	margin-top: 0px;
}
#field_1_6, #field_1_7 , #field_2_7{
	display: none!important;
}
.maxwidth {
	max-width: 1000px; margin: 0 auto;
}
.contents {
	margin-bottom: 0;
}

.sidebar section{
	float: left;
}

.sidebar .widget ul {
	padding-bottom: 0; padding-left: 10px;
}

#footer-bottom {
	margin-top: 0;
}
#footer-wrapper {
	padding-bottom: 0;
}

#text-2 .textwidget {
	padding: 10px;
}

.sidebar .widget ul input {
	max-width: 94%;
}
.sidebar .widget ul textarea {
	max-width: 94%;
}
#gforms_confirmation_message {
	padding: 20px;font-size: 15px;
}
.gform_wrapper input[type="submit"] {
	font-size: 15px!important;text-transform: uppercase;
	margin: 20px!important;
	padding: 8px 28px!important;
	padding-top: 7px\9!important;
	padding-bottom: 7px\9!important;
	-webkit-padding-before: 7px;!important;
	-webkit-padding-after: 7px!important; 
	float: right;
}
.gform_wrapper li {
	list-style: none;
}
.gform_footer {
	float: left; clear: both;
}


#contact-form .gform_wrapper input[type="email"],#contact-form .gform_wrapper input[type="text"],#contact-form .gform_wrapper textarea {
	width: 95%;
}

p.address {
	float: right;font-size: 13px!important;padding-top: 15px;
}


/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 480px){
p.address {
	max-width: 280px;margin: 0 auto;text-align: center;
	float: none;padding-top: 0;padding-bottom: 10px;
}
.tp-caption {
	display: none;
}
.contact-number {
	color: #0d428f;
}
}